Prima Pagina Apple iOS 4.0 jailbreak/unlock ready?

iOS 4.0 jailbreak/unlock ready?

Noul iOS 4.0 final(8A293) are exact acelasi baseband ca si iOS 4.0 GM deci probabil are aceleasi vulnerabilitati care vor putea fi folosite pentru a face o solutie de decodare pentru toata lumea, iar daca teoria aceasta e corecta atunci sigur e corecta si urmatoarea : acelasi firmware = aceeasi solutie de jailbreak care exista deja de mai bine de 2 saptamani.

So tot ce trebuie acum sa facem este sa asteptam sa vedem ce spune MuscleNerd si ceilalti membri avizati insa la o prima vedere totul pare identic cu versiunea GM.

  • adyitalianu

    numai vesti bune ne dai. totusi vreo sursa de unde sa ne luam si noi iphone 4 nu am gasit. am vazut pe okazii la 700-800 euro cu livrare cam pe 10 iulie.

  • Pingback: Tweets that mention iOS 4.0 jailbreak/unlock ready? - -- Topsy.com()

  • bobby

    Zi-ne, te rog, cu ce faci jailbreak si da-ne un link.

  • adyitalianu

    numai vesti bune ne dai. totusi vreo sursa de unde sa ne luam si noi iphone 4 nu am gasit. am vazut pe okazii la 700-800 euro cu livrare cam pe 10 iulie. e scump totusi

  • eu

    am instalat ios4 din itunes, jb cu succes cu redsn0w 0.9.5b5 folosind un ipsw de ios4 GM

    succes

  • SUNRIS3

    Am incercat sa fac update insa mi-a dat o eroare "the iphone couldn't be restored.an unknown error 13.stie cineva dc imi da eroarea asta?

  • bobby

    @eu: La 3gs?

  • eu

    @bobby:

    scuze, am uitat sa mentionez, am facut totul pe 3G

  • Pentru jailbreak pe iPhone 2G/3G aveti tutorial aici : http://www.zaone.ro/2010/06/21/jailbreak-ios-4-0-

  • sweetboyady

    Scurt si la obiect: pentyru Iphone 3G 16GB cu baseband 05.12.01 firmware 3.1.3. ce imi recomandati sa fac pentru a-l putea utiliza ca si telefon (gsm) si nu doar pentru a sta praful pe el!?Sa fac update la 4.0 si apoi cu redsn0w 0.9.5b5,sau sa astept o solutie concreta si sigura de unlock si jailbreak??? Multumesc si doresc un raspuns tot scurt si la obiect!O seara excelenta tuturor!

  • XOBI

    im apare n redsnow "unable to recognise specified ipsw" cand dau browse pt 4.0